

        <div class="col-md-7">
            <div class="panel panel-default">
                <div class="panel-heading"><h5>&{'tambah.label'} &{'pengguna.label'}</h5></div>
                <div class="panel-body">
                    <form class="form-horizontal">
                        <div class="form-group">
                            <div class="row">
                                <label class="control-label col-sm-3">&{'username.label'}</label>
                                <div class="col-sm-7">
                                    <input id="keyword" type="text" class="form-control" placeholder="Username"/>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-7 col-sm-offset-3">
                                <button id="search_user" type="button" class="btn btn-sm btn-primary">&{'cari.label'} &{'pengguna.label'}</button>
                            </div>
                        </div>
                    </form>

                    <div style="overflow-x: auto">
                        <table class="table table-condensed" id="tblPaket">
                            <thead>
                            <tr>
                                <th class="column-left">&{'id.label'}</th>
                                <th class="column-left">&{'username.label'}</th>
                                <th class="column-left">&{'nama_lengkap.label'}</th>
                                <th></th>
                            </tr>
                            </thead>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-5">
            <div class="panel panel-default">
                <div class="panel-heading"><h5>&{'daftar_pengguna_terpilih.label'}</h5></div>
                <div class="panel-body" style="overflow-x: auto">
                    <table class="table" id="selected_package">
                        <thead>
                        <tr>
                            <th class="column-left">&{'id.label'}</th>
                            <th class="column-left">&{'username.label'}</th>
                            <th class="column-left">&{'nama_lengkap.label'}</th>
                            <th></th>
                        </tr>
                        #{list listUser, as:'user'}
                        <tr>
                            <td>${user.user_id}</td>
                            <td>${user.user_nama_lengkap}</td>
                            <td>${user.user_name}</td>
                            <td>
                                <button type="button" class="remove_package btn btn-danger" paketId="${user.user_id}"><i class="fa fa-trash"></i></button>
                            </td>
                        </tr>
                        #{/list}
                        </thead>
                    </table>
                </div>
            </div>
            <div id="added_package">
            #{list listPaket, as: 'paket'}
                <input type="hidden" name="user_ids" value="${paket.paket_id}" />
            #{/list}
            </div>
        </div>
